Yaf_View_Interface
Yaf_View_Interface::display
Yaf_View_Interface
PHP Manual

# Yaf_View_Interface::assign

(Yaf >=1.0.0)

Yaf_View_Interface::assign — Assign value to View engine

### Beschreibung

abstract public bool Yaf_View_Interface::assign ( string `$name` [, string `$value` ] )

Assigan values to View engine, then the value can access directly by name in template.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`name`

`value`

### Rückgabewerte

Yaf_View_Interface
Yaf_View_Interface::display
Yaf_View_Interface
PHP Manual